// 基于 @VIEW/应用首页视图/PAGEREGISTER.ts.ftl 生成
export const PageComponents = {
    install(Vue: any, opt: any) {
                Vue.component('app-portal-view', () => import('@pages/ungroup/app-portal-view/app-portal-view.vue'));
        Vue.component('ibizbooktest-logic-custom-view', () => import('@pages/sample/ibizbooktest-logic-custom-view/ibizbooktest-logic-custom-view.vue'));
        Vue.component('ibizsample0001-sf4-edit-view', () => import('@pages/sample/ibizsample0001-sf4-edit-view/ibizsample0001-sf4-edit-view.vue'));
        Vue.component('ibizsample0001-sf5-edit-view', () => import('@pages/sample/ibizsample0001-sf5-edit-view/ibizsample0001-sf5-edit-view.vue'));
        Vue.component('ibizsample0001-sf6-edit-view', () => import('@pages/sample/ibizsample0001-sf6-edit-view/ibizsample0001-sf6-edit-view.vue'));
        Vue.component('micro-component-edit-view', () => import('@pages/sample/micro-component-edit-view/micro-component-edit-view.vue'));
        Vue.component('ibizorder-dashboard-view', () => import('@pages/sample/ibizorder-dashboard-view/ibizorder-dashboard-view.vue'));
        Vue.component('app-portal-view2', () => import('@pages/sample/app-portal-view2/app-portal-view2.vue'));
        Vue.component('ibizsample0001-sf2-edit-view', () => import('@pages/sample/ibizsample0001-sf2-edit-view/ibizsample0001-sf2-edit-view.vue'));
        Vue.component('ibizbookinter-func-edit-view', () => import('@pages/sample/ibizbookinter-func-edit-view/ibizbookinter-func-edit-view.vue'));
        Vue.component('ibizorder-sf1-edit-view', () => import('@pages/sample/ibizorder-sf1-edit-view/ibizorder-sf1-edit-view.vue'));
        Vue.component('ibizorder-usr2-edit-view', () => import('@pages/sample/ibizorder-usr2-edit-view/ibizorder-usr2-edit-view.vue'));
        Vue.component('ibizorder-sf2-edit-view', () => import('@pages/sample/ibizorder-sf2-edit-view/ibizorder-sf2-edit-view.vue'));
        Vue.component('ibizorder-sf7-edit-view', () => import('@pages/sample/ibizorder-sf7-edit-view/ibizorder-sf7-edit-view.vue'));
        Vue.component('ibizorder-sf3-edit-view', () => import('@pages/sample/ibizorder-sf3-edit-view/ibizorder-sf3-edit-view.vue'));
        Vue.component('ibizorder-sf4-edit-view', () => import('@pages/sample/ibizorder-sf4-edit-view/ibizorder-sf4-edit-view.vue'));
        Vue.component('ibizorder-detail-sf1-edit-view', () => import('@pages/sample/ibizorder-detail-sf1-edit-view/ibizorder-detail-sf1-edit-view.vue'));
        Vue.component('ibizorder-f10-edit-view', () => import('@pages/sample/ibizorder-f10-edit-view/ibizorder-f10-edit-view.vue'));
        Vue.component('ibizorder-f8-edit-view', () => import('@pages/sample/ibizorder-f8-edit-view/ibizorder-f8-edit-view.vue'));
        Vue.component('ibizorder-f9-edit-view', () => import('@pages/sample/ibizorder-f9-edit-view/ibizorder-f9-edit-view.vue'));
        Vue.component('ibizorder-detail-sf2-edit-view', () => import('@pages/sample/ibizorder-detail-sf2-edit-view/ibizorder-detail-sf2-edit-view.vue'));
        Vue.component('ibizbookrules-edit-view', () => import('@pages/sample/ibizbookrules-edit-view/ibizbookrules-edit-view.vue'));
        Vue.component('ibizorder-sf1-grid-view', () => import('@pages/sample/ibizorder-sf1-grid-view/ibizorder-sf1-grid-view.vue'));
        Vue.component('ibizorder-tab-exp-view', () => import('@pages/sample/ibizorder-tab-exp-view/ibizorder-tab-exp-view.vue'));
        Vue.component('ibizorder-grid-exp-view', () => import('@pages/sample/ibizorder-grid-exp-view/ibizorder-grid-exp-view.vue'));
        Vue.component('ibizorder-list-exp-view', () => import('@pages/sample/ibizorder-list-exp-view/ibizorder-list-exp-view.vue'));
        Vue.component('ibizorder-data-view-exp-view', () => import('@pages/sample/ibizorder-data-view-exp-view/ibizorder-data-view-exp-view.vue'));
        Vue.component('ibizorder-tree-exp-view', () => import('@pages/sample/ibizorder-tree-exp-view/ibizorder-tree-exp-view.vue'));
        Vue.component('ibizorder-calendar-exp-view', () => import('@pages/sample/ibizorder-calendar-exp-view/ibizorder-calendar-exp-view.vue'));
        Vue.component('ibizorder-usr2-calendar-exp-view', () => import('@pages/sample/ibizorder-usr2-calendar-exp-view/ibizorder-usr2-calendar-exp-view.vue'));
        Vue.component('ibizorder-sedit-view4', () => import('@pages/sample/ibizorder-sedit-view4/ibizorder-sedit-view4.vue'));
        Vue.component('ibizorder-sedit-view3', () => import('@pages/sample/ibizorder-sedit-view3/ibizorder-sedit-view3.vue'));
        Vue.component('ibizorder-sedit-view2', () => import('@pages/sample/ibizorder-sedit-view2/ibizorder-sedit-view2.vue'));
        Vue.component('ibizbookusr2-edit-view', () => import('@pages/sample/ibizbookusr2-edit-view/ibizbookusr2-edit-view.vue'));
        Vue.component('ibizbookwizard-view', () => import('@pages/sample/ibizbookwizard-view/ibizbookwizard-view.vue'));
        Vue.component('ibizbookwizard-iwith-state-view', () => import('@pages/sample/ibizbookwizard-iwith-state-view/ibizbookwizard-iwith-state-view.vue'));
        Vue.component('ibizbookmedit-view9', () => import('@pages/sample/ibizbookmedit-view9/ibizbookmedit-view9.vue'));
        Vue.component('ibizbookusr2-medit-view9', () => import('@pages/sample/ibizbookusr2-medit-view9/ibizbookusr2-medit-view9.vue'));
        Vue.component('ibizorder-sf3-grid-view', () => import('@pages/sample/ibizorder-sf3-grid-view/ibizorder-sf3-grid-view.vue'));
        Vue.component('ibizorder-sf4-grid-view', () => import('@pages/sample/ibizorder-sf4-grid-view/ibizorder-sf4-grid-view.vue'));
        Vue.component('ibizorder-sf20-grid-view', () => import('@pages/sample/ibizorder-sf20-grid-view/ibizorder-sf20-grid-view.vue'));
        Vue.component('ibizbookinternal-func-grid-view', () => import('@pages/sample/ibizbookinternal-func-grid-view/ibizbookinternal-func-grid-view.vue'));
        Vue.component('ibizbookrow-edit-grid-view', () => import('@pages/sample/ibizbookrow-edit-grid-view/ibizbookrow-edit-grid-view.vue'));
        Vue.component('ibizbooknew-default-value-grid-view', () => import('@pages/sample/ibizbooknew-default-value-grid-view/ibizbooknew-default-value-grid-view.vue'));
        Vue.component('ibizbookupdate-default-grid-view', () => import('@pages/sample/ibizbookupdate-default-grid-view/ibizbookupdate-default-grid-view.vue'));
        Vue.component('ibizbookvalue-rules-grid-view', () => import('@pages/sample/ibizbookvalue-rules-grid-view/ibizbookvalue-rules-grid-view.vue'));
        Vue.component('ibizbookusr7-grid-view', () => import('@pages/sample/ibizbookusr7-grid-view/ibizbookusr7-grid-view.vue'));
        Vue.component('ibizbookusr8-grid-view', () => import('@pages/sample/ibizbookusr8-grid-view/ibizbookusr8-grid-view.vue'));
        Vue.component('ibizbookusr2-grid-view', () => import('@pages/sample/ibizbookusr2-grid-view/ibizbookusr2-grid-view.vue'));
        Vue.component('ibizbookusr3-grid-view', () => import('@pages/sample/ibizbookusr3-grid-view/ibizbookusr3-grid-view.vue'));
        Vue.component('ibizbookusr4-grid-view', () => import('@pages/sample/ibizbookusr4-grid-view/ibizbookusr4-grid-view.vue'));
        Vue.component('ibizbookusr5-grid-view', () => import('@pages/sample/ibizbookusr5-grid-view/ibizbookusr5-grid-view.vue'));
        Vue.component('ibizbooklist-view', () => import('@pages/sample/ibizbooklist-view/ibizbooklist-view.vue'));
        Vue.component('ibizbookauto-group-list-view', () => import('@pages/sample/ibizbookauto-group-list-view/ibizbookauto-group-list-view.vue'));
        Vue.component('ibizbookgroup-by-codelist-list-view', () => import('@pages/sample/ibizbookgroup-by-codelist-list-view/ibizbookgroup-by-codelist-list-view.vue'));
        Vue.component('ibizbookhas-panel-list-view', () => import('@pages/sample/ibizbookhas-panel-list-view/ibizbookhas-panel-list-view.vue'));
        Vue.component('ibizbookusr2-list-view', () => import('@pages/sample/ibizbookusr2-list-view/ibizbookusr2-list-view.vue'));
        Vue.component('ibizbookcalendar-view', () => import('@pages/sample/ibizbookcalendar-view/ibizbookcalendar-view.vue'));
        Vue.component('ibizbookusr2-calendar-view', () => import('@pages/sample/ibizbookusr2-calendar-view/ibizbookusr2-calendar-view.vue'));
        Vue.component('ibizbookusr3-calendar-view', () => import('@pages/sample/ibizbookusr3-calendar-view/ibizbookusr3-calendar-view.vue'));
        Vue.component('ibizbookusr4-calendar-view', () => import('@pages/sample/ibizbookusr4-calendar-view/ibizbookusr4-calendar-view.vue'));
        Vue.component('ibizsample0003-f1-tree-exp-view', () => import('@pages/sample/ibizsample0003-f1-tree-exp-view/ibizsample0003-f1-tree-exp-view.vue'));
        Vue.component('ibizsample0003-f2-tree-exp-view', () => import('@pages/sample/ibizsample0003-f2-tree-exp-view/ibizsample0003-f2-tree-exp-view.vue'));
        Vue.component('ibizsample0003-f3-tree-exp-view', () => import('@pages/sample/ibizsample0003-f3-tree-exp-view/ibizsample0003-f3-tree-exp-view.vue'));
        Vue.component('ibizsample0003-f4-tree-exp-view', () => import('@pages/sample/ibizsample0003-f4-tree-exp-view/ibizsample0003-f4-tree-exp-view.vue'));
        Vue.component('ibizorder-gantt-view', () => import('@pages/sample/ibizorder-gantt-view/ibizorder-gantt-view.vue'));
        Vue.component('ibizorder-tree-grid-ex-view', () => import('@pages/sample/ibizorder-tree-grid-ex-view/ibizorder-tree-grid-ex-view.vue'));
        Vue.component('ibizbookdata-view', () => import('@pages/sample/ibizbookdata-view/ibizbookdata-view.vue'));
        Vue.component('ibizbookusr2-data-view', () => import('@pages/sample/ibizbookusr2-data-view/ibizbookusr2-data-view.vue'));
        Vue.component('ibizbookusr3-data-view', () => import('@pages/sample/ibizbookusr3-data-view/ibizbookusr3-data-view.vue'));
        Vue.component('ibizbookusr4-data-view', () => import('@pages/sample/ibizbookusr4-data-view/ibizbookusr4-data-view.vue'));
        Vue.component('ibizbookusr5-data-view', () => import('@pages/sample/ibizbookusr5-data-view/ibizbookusr5-data-view.vue'));
        Vue.component('ibizbookinter-func-kan-ban-view', () => import('@pages/sample/ibizbookinter-func-kan-ban-view/ibizbookinter-func-kan-ban-view.vue'));
        Vue.component('ibizbookgroup-by-codelist-kan-ban-view', () => import('@pages/sample/ibizbookgroup-by-codelist-kan-ban-view/ibizbookgroup-by-codelist-kan-ban-view.vue'));
        Vue.component('ibizbookhas-panel-kan-ban-view', () => import('@pages/sample/ibizbookhas-panel-kan-ban-view/ibizbookhas-panel-kan-ban-view.vue'));
        Vue.component('ibizorder-bar-chart-view', () => import('@pages/sample/ibizorder-bar-chart-view/ibizorder-bar-chart-view.vue'));
        Vue.component('ibizorder-line-chart-view', () => import('@pages/sample/ibizorder-line-chart-view/ibizorder-line-chart-view.vue'));
        Vue.component('ibizorder-pie-chart-view', () => import('@pages/sample/ibizorder-pie-chart-view/ibizorder-pie-chart-view.vue'));
        Vue.component('ibizorder-area-chart-view', () => import('@pages/sample/ibizorder-area-chart-view/ibizorder-area-chart-view.vue'));
        Vue.component('ibizorder-radar-chart-view', () => import('@pages/sample/ibizorder-radar-chart-view/ibizorder-radar-chart-view.vue'));
        Vue.component('ibizsample0003-stab-exp-view', () => import('@pages/sample/ibizsample0003-stab-exp-view/ibizsample0003-stab-exp-view.vue'));
        Vue.component('ibizbookdashboard-view', () => import('@pages/sample/ibizbookdashboard-view/ibizbookdashboard-view.vue'));
        Vue.component('ibizbookusr6-grid-view', () => import('@pages/sample/ibizbookusr6-grid-view/ibizbookusr6-grid-view.vue'));
        Vue.component('ibizorder-sgrid-view', () => import('@pages/sample/ibizorder-sgrid-view/ibizorder-sgrid-view.vue'));
        Vue.component('ibizbookusr4-list-view', () => import('@pages/sample/ibizbookusr4-list-view/ibizbookusr4-list-view.vue'));
        Vue.component('ibizbookusr2-tree-view', () => import('@pages/sample/ibizbookusr2-tree-view/ibizbookusr2-tree-view.vue'));
        Vue.component('ibizorder-usr2-chart-view', () => import('@pages/sample/ibizorder-usr2-chart-view/ibizorder-usr2-chart-view.vue'));
        Vue.component('ibizuniproduct-sgrid-view', () => import('@pages/sample/ibizuniproduct-sgrid-view/ibizuniproduct-sgrid-view.vue'));
        Vue.component('ibizsample0021-wfdyna-exp-grid-view', () => import('@pages/sample/ibizsample0021-wfdyna-exp-grid-view/ibizsample0021-wfdyna-exp-grid-view.vue'));
        Vue.component('ibizsample0021-grid-view', () => import('@pages/sample/ibizsample0021-grid-view/ibizsample0021-grid-view.vue'));
        Vue.component('ibizsample0021-wfdyna-action-view', () => import('@pages/sample/ibizsample0021-wfdyna-action-view/ibizsample0021-wfdyna-action-view.vue'));
        Vue.component('ibizsample0021-usr1114865995-wfdyna-edit-view3', () => import('@pages/sample/ibizsample0021-usr1114865995-wfdyna-edit-view3/ibizsample0021-usr1114865995-wfdyna-edit-view3.vue'));
        Vue.component('ibizsample0021-usr1114433946-wfdyna-edit-view', () => import('@pages/sample/ibizsample0021-usr1114433946-wfdyna-edit-view/ibizsample0021-usr1114433946-wfdyna-edit-view.vue'));
        Vue.component('ibizbookcustom-view', () => import('@pages/sample/ibizbookcustom-view/ibizbookcustom-view.vue'));
        Vue.component('ibizcustom-custom-grid-view', () => import('@pages/sample/ibizcustom-custom-grid-view/ibizcustom-custom-grid-view.vue'));
        Vue.component('ibizorder-sf5-grid-view', () => import('@pages/sample/ibizorder-sf5-grid-view/ibizorder-sf5-grid-view.vue'));
        Vue.component('ibizorder-sf6-grid-view', () => import('@pages/sample/ibizorder-sf6-grid-view/ibizorder-sf6-grid-view.vue'));
        Vue.component('ibiztaskusr2-edit-view', () => import('@pages/sample/ibiztaskusr2-edit-view/ibiztaskusr2-edit-view.vue'));
        Vue.component('ibizbookexport-and-import-grid-view', () => import('@pages/sample/ibizbookexport-and-import-grid-view/ibizbookexport-and-import-grid-view.vue'));
        Vue.component('ibizbookusr9-grid-view', () => import('@pages/sample/ibizbookusr9-grid-view/ibizbookusr9-grid-view.vue'));
        Vue.component('ibizbookusr3-list-view', () => import('@pages/sample/ibizbookusr3-list-view/ibizbookusr3-list-view.vue'));
        Vue.component('ibizbookusr6-data-view', () => import('@pages/sample/ibizbookusr6-data-view/ibizbookusr6-data-view.vue'));
        Vue.component('ibizbookusr5-calendar-view', () => import('@pages/sample/ibizbookusr5-calendar-view/ibizbookusr5-calendar-view.vue'));
        Vue.component('ibizbooktree-view', () => import('@pages/sample/ibizbooktree-view/ibizbooktree-view.vue'));
        Vue.component('ibizbookdata-view-exp-view', () => import('@pages/sample/ibizbookdata-view-exp-view/ibizbookdata-view-exp-view.vue'));
        Vue.component('ibizbookusr4-edit-view', () => import('@pages/sample/ibizbookusr4-edit-view/ibizbookusr4-edit-view.vue'));
        Vue.component('ibizorder-detail-usr3-edit-view', () => import('@pages/sample/ibizorder-detail-usr3-edit-view/ibizorder-detail-usr3-edit-view.vue'));
        Vue.component('ibizbookgrid-load-custom-view', () => import('@pages/sample/ibizbookgrid-load-custom-view/ibizbookgrid-load-custom-view.vue'));
        Vue.component('ibizbookform-load-custom-view', () => import('@pages/sample/ibizbookform-load-custom-view/ibizbookform-load-custom-view.vue'));
        Vue.component('ibizbookusr1110030546-custom-view', () => import('@pages/sample/ibizbookusr1110030546-custom-view/ibizbookusr1110030546-custom-view.vue'));
        Vue.component('ibizcustomer-media-test-edit-view', () => import('@pages/sample/ibizcustomer-media-test-edit-view/ibizcustomer-media-test-edit-view.vue'));
        Vue.component('ibizorder-test-custom-layout-panel-grid-exp-view', () => import('@pages/sample/ibizorder-test-custom-layout-panel-grid-exp-view/ibizorder-test-custom-layout-panel-grid-exp-view.vue'));
        Vue.component('ibizbookusr5-list-view', () => import('@pages/sample/ibizbookusr5-list-view/ibizbookusr5-list-view.vue'));
        Vue.component('ibizbookusr2-custom-view', () => import('@pages/sample/ibizbookusr2-custom-view/ibizbookusr2-custom-view.vue'));
        Vue.component('ibizbookusr6-list-view', () => import('@pages/sample/ibizbookusr6-list-view/ibizbookusr6-list-view.vue'));
        Vue.component('ibizcustomer-usr3-edit-view', () => import('@pages/sample/ibizcustomer-usr3-edit-view/ibizcustomer-usr3-edit-view.vue'));
        Vue.component('ibizbookwizard-view-layout', () => import('@pages/sample/ibizbookwizard-view-layout/ibizbookwizard-view-layout.vue'));
        Vue.component('ibizbookinter-func-edit-view-layout', () => import('@pages/sample/ibizbookinter-func-edit-view-layout/ibizbookinter-func-edit-view-layout.vue'));
        Vue.component('ibizorder-sedit-view3-layout', () => import('@pages/sample/ibizorder-sedit-view3-layout/ibizorder-sedit-view3-layout.vue'));
        Vue.component('ibizorder-sedit-view4-layout', () => import('@pages/sample/ibizorder-sedit-view4-layout/ibizorder-sedit-view4-layout.vue'));
        Vue.component('ibizorder-sedit-view2-layout', () => import('@pages/sample/ibizorder-sedit-view2-layout/ibizorder-sedit-view2-layout.vue'));
        Vue.component('ibizsample0003-stab-exp-view-layout', () => import('@pages/sample/ibizsample0003-stab-exp-view-layout/ibizsample0003-stab-exp-view-layout.vue'));
        Vue.component('ibizbookdashboard-view-layout', () => import('@pages/sample/ibizbookdashboard-view-layout/ibizbookdashboard-view-layout.vue'));
        Vue.component('ibizbookusr6-grid-view-layout', () => import('@pages/sample/ibizbookusr6-grid-view-layout/ibizbookusr6-grid-view-layout.vue'));
        Vue.component('ibizorder-usr2-grid-view', () => import('@pages/sample/ibizorder-usr2-grid-view/ibizorder-usr2-grid-view.vue'));
        Vue.component('ibizbookusr2-medit-view9-layout', () => import('@pages/sample/ibizbookusr2-medit-view9-layout/ibizbookusr2-medit-view9-layout.vue'));
        Vue.component('ibizorder-gantt-view-layout', () => import('@pages/sample/ibizorder-gantt-view-layout/ibizorder-gantt-view-layout.vue'));
        Vue.component('ibizbookusr4-list-view-layout', () => import('@pages/sample/ibizbookusr4-list-view-layout/ibizbookusr4-list-view-layout.vue'));
        Vue.component('ibizbooktest-clcalendar-view', () => import('@pages/sample/ibizbooktest-clcalendar-view/ibizbooktest-clcalendar-view.vue'));
        Vue.component('ibizbookinter-func-kan-ban-view-layout', () => import('@pages/sample/ibizbookinter-func-kan-ban-view-layout/ibizbookinter-func-kan-ban-view-layout.vue'));
        Vue.component('ibizorder-tree-grid-ex-view-layout', () => import('@pages/sample/ibizorder-tree-grid-ex-view-layout/ibizorder-tree-grid-ex-view-layout.vue'));
        Vue.component('ibizbooktest-cltree-view', () => import('@pages/sample/ibizbooktest-cltree-view/ibizbooktest-cltree-view.vue'));
        Vue.component('ibizbooktest-cldata-view', () => import('@pages/sample/ibizbooktest-cldata-view/ibizbooktest-cldata-view.vue'));
        Vue.component('ibizorder-test-clchart-view', () => import('@pages/sample/ibizorder-test-clchart-view/ibizorder-test-clchart-view.vue'));
        Vue.component('ibizorder-list-exp-view-layout', () => import('@pages/sample/ibizorder-list-exp-view-layout/ibizorder-list-exp-view-layout.vue'));
        Vue.component('ibizorder-data-view-exp-view-layout', () => import('@pages/sample/ibizorder-data-view-exp-view-layout/ibizorder-data-view-exp-view-layout.vue'));
        Vue.component('ibizorder-calendar-exp-view-layout', () => import('@pages/sample/ibizorder-calendar-exp-view-layout/ibizorder-calendar-exp-view-layout.vue'));
        Vue.component('ibizorder-tree-exp-view-layout', () => import('@pages/sample/ibizorder-tree-exp-view-layout/ibizorder-tree-exp-view-layout.vue'));
        Vue.component('ibizbookusr2-edit-view-layout', () => import('@pages/sample/ibizbookusr2-edit-view-layout/ibizbookusr2-edit-view-layout.vue'));
        Vue.component('ibizuniproduct-sgrid-view-layout', () => import('@pages/sample/ibizuniproduct-sgrid-view-layout/ibizuniproduct-sgrid-view-layout.vue'));
        Vue.component('ibizsample0021-wfdyna-exp-grid-view-layout', () => import('@pages/sample/ibizsample0021-wfdyna-exp-grid-view-layout/ibizsample0021-wfdyna-exp-grid-view-layout.vue'));
        Vue.component('ibizsample0021-grid-view-layout', () => import('@pages/sample/ibizsample0021-grid-view-layout/ibizsample0021-grid-view-layout.vue'));
        Vue.component('ibizsample0021-wfdyna-action-view-layout', () => import('@pages/sample/ibizsample0021-wfdyna-action-view-layout/ibizsample0021-wfdyna-action-view-layout.vue'));
        Vue.component('ibizbookcustom-view-layout', () => import('@pages/sample/ibizbookcustom-view-layout/ibizbookcustom-view-layout.vue'));
        Vue.component('ibizorder-ctrl-plugin-ex-grid-view', () => import('@pages/sample/ibizorder-ctrl-plugin-ex-grid-view/ibizorder-ctrl-plugin-ex-grid-view.vue'));
        Vue.component('ibizorder-plugin-ex-grid-view', () => import('@pages/sample/ibizorder-plugin-ex-grid-view/ibizorder-plugin-ex-grid-view.vue'));
        Vue.component('ibizsample0001-usr3-edit-view', () => import('@pages/sample/ibizsample0001-usr3-edit-view/ibizsample0001-usr3-edit-view.vue'));
        Vue.component('ibizorder-view-plugin-ex-grid-view', () => import('@pages/sample/ibizorder-view-plugin-ex-grid-view/ibizorder-view-plugin-ex-grid-view.vue'));
        Vue.component('ibizorder-proivate-plugin-grid-view', () => import('@pages/sample/ibizorder-proivate-plugin-grid-view/ibizorder-proivate-plugin-grid-view.vue'));
        Vue.component('ibizbookusr-edit-view-plugin', () => import('@pages/sample/ibizbookusr-edit-view-plugin/ibizbookusr-edit-view-plugin.vue'));
        Vue.component('ibizbookusr-grid-view-plugin', () => import('@pages/sample/ibizbookusr-grid-view-plugin/ibizbookusr-grid-view-plugin.vue'));
        Vue.component('ibizbookusr-wizard-view-plugin', () => import('@pages/sample/ibizbookusr-wizard-view-plugin/ibizbookusr-wizard-view-plugin.vue'));
        Vue.component('ibizbookusr-option-view', () => import('@pages/sample/ibizbookusr-option-view/ibizbookusr-option-view.vue'));
        Vue.component('ibizbookusr-list-view-plugin', () => import('@pages/sample/ibizbookusr-list-view-plugin/ibizbookusr-list-view-plugin.vue'));
        Vue.component('ibizbookusr-tree-view-plugin', () => import('@pages/sample/ibizbookusr-tree-view-plugin/ibizbookusr-tree-view-plugin.vue'));
        Vue.component('ibizbookusr-edit-view-ctrl-plugin', () => import('@pages/sample/ibizbookusr-edit-view-ctrl-plugin/ibizbookusr-edit-view-ctrl-plugin.vue'));
        Vue.component('ibizbookusr-grid-view-ctrl-plugin', () => import('@pages/sample/ibizbookusr-grid-view-ctrl-plugin/ibizbookusr-grid-view-ctrl-plugin.vue'));
        Vue.component('ibizbookusr-grid-view-col-plugin', () => import('@pages/sample/ibizbookusr-grid-view-col-plugin/ibizbookusr-grid-view-col-plugin.vue'));
        Vue.component('ibizbookusr-edit-view-action-plugin', () => import('@pages/sample/ibizbookusr-edit-view-action-plugin/ibizbookusr-edit-view-action-plugin.vue'));
        Vue.component('ibizappviewgrid-view', () => import('@pages/sample/ibizappviewgrid-view/ibizappviewgrid-view.vue'));
        Vue.component('ibizappviewlist-view', () => import('@pages/sample/ibizappviewlist-view/ibizappviewlist-view.vue'));
        Vue.component('ibizappctrlgrid-view', () => import('@pages/sample/ibizappctrlgrid-view/ibizappctrlgrid-view.vue'));
        Vue.component('ibizappctrllist-view', () => import('@pages/sample/ibizappctrllist-view/ibizappctrllist-view.vue'));
        Vue.component('ibizappeditorgrid-view', () => import('@pages/sample/ibizappeditorgrid-view/ibizappeditorgrid-view.vue'));
        Vue.component('ibizappeditorlist-view', () => import('@pages/sample/ibizappeditorlist-view/ibizappeditorlist-view.vue'));
        Vue.component('ibizappextendeditorgrid-view', () => import('@pages/sample/ibizappextendeditorgrid-view/ibizappextendeditorgrid-view.vue'));
        Vue.component('ibizappextendeditorlist-view', () => import('@pages/sample/ibizappextendeditorlist-view/ibizappextendeditorlist-view.vue'));
        Vue.component('ibizsample0002-pickup-view', () => import('@pages/sample/ibizsample0002-pickup-view/ibizsample0002-pickup-view.vue'));
        Vue.component('ibizsample0002-edit-view', () => import('@pages/sample/ibizsample0002-edit-view/ibizsample0002-edit-view.vue'));
        Vue.component('ibizsample0002-mpickup-view', () => import('@pages/sample/ibizsample0002-mpickup-view/ibizsample0002-mpickup-view.vue'));
        Vue.component('ibizorder-edit-view', () => import('@pages/sample/ibizorder-edit-view/ibizorder-edit-view.vue'));
        Vue.component('ibizorder-detail-list-view', () => import('@pages/sample/ibizorder-detail-list-view/ibizorder-detail-list-view.vue'));
        Vue.component('ibizorder-grid-view9', () => import('@pages/sample/ibizorder-grid-view9/ibizorder-grid-view9.vue'));
        Vue.component('ibizbookedit-view4', () => import('@pages/sample/ibizbookedit-view4/ibizbookedit-view4.vue'));
        Vue.component('ibizcustomer-pickup-view', () => import('@pages/sample/ibizcustomer-pickup-view/ibizcustomer-pickup-view.vue'));
        Vue.component('ibizorder-wfstart-view', () => import('@pages/sample/ibizorder-wfstart-view/ibizorder-wfstart-view.vue'));
        Vue.component('ibizcustomer-edit-view', () => import('@pages/sample/ibizcustomer-edit-view/ibizcustomer-edit-view.vue'));
        Vue.component('ibizorder-pickup-view', () => import('@pages/sample/ibizorder-pickup-view/ibizorder-pickup-view.vue'));
        Vue.component('ibizuniproduct-pickup-view', () => import('@pages/sample/ibizuniproduct-pickup-view/ibizuniproduct-pickup-view.vue'));
        Vue.component('ibizorder-state10-edit-view2', () => import('@pages/sample/ibizorder-state10-edit-view2/ibizorder-state10-edit-view2.vue'));
        Vue.component('ibizorder-state30-edit-view2', () => import('@pages/sample/ibizorder-state30-edit-view2/ibizorder-state30-edit-view2.vue'));
        Vue.component('ibizorder-state40-edit-view2', () => import('@pages/sample/ibizorder-state40-edit-view2/ibizorder-state40-edit-view2.vue'));
        Vue.component('ibizorder-usr3-edit-view', () => import('@pages/sample/ibizorder-usr3-edit-view/ibizorder-usr3-edit-view.vue'));
        Vue.component('ibizorder-detail-grid-view', () => import('@pages/sample/ibizorder-detail-grid-view/ibizorder-detail-grid-view.vue'));
        Vue.component('ibizorder-detail-grid-view9', () => import('@pages/sample/ibizorder-detail-grid-view9/ibizorder-detail-grid-view9.vue'));
        Vue.component('ibizorder-detail-sgrid-view9', () => import('@pages/sample/ibizorder-detail-sgrid-view9/ibizorder-detail-sgrid-view9.vue'));
        Vue.component('ibizorder-detail-sgrid-view', () => import('@pages/sample/ibizorder-detail-sgrid-view/ibizorder-detail-sgrid-view.vue'));
        Vue.component('ibizcustomer-usr2-pickup-view', () => import('@pages/sample/ibizcustomer-usr2-pickup-view/ibizcustomer-usr2-pickup-view.vue'));
        Vue.component('ibizcustomer-usr2-mpickup-view', () => import('@pages/sample/ibizcustomer-usr2-mpickup-view/ibizcustomer-usr2-mpickup-view.vue'));
        Vue.component('ibizcustomer-intfmpickup-view', () => import('@pages/sample/ibizcustomer-intfmpickup-view/ibizcustomer-intfmpickup-view.vue'));
        Vue.component('ibizcustomer-mpickup-view', () => import('@pages/sample/ibizcustomer-mpickup-view/ibizcustomer-mpickup-view.vue'));
        Vue.component('ibizbookusr5-edit-view', () => import('@pages/sample/ibizbookusr5-edit-view/ibizbookusr5-edit-view.vue'));
        Vue.component('ibizorder-f19-edit-view', () => import('@pages/sample/ibizorder-f19-edit-view/ibizorder-f19-edit-view.vue'));
        Vue.component('ibizbookedit-view', () => import('@pages/sample/ibizbookedit-view/ibizbookedit-view.vue'));
        Vue.component('ibizhardware-sgrid-view', () => import('@pages/sample/ibizhardware-sgrid-view/ibizhardware-sgrid-view.vue'));
        Vue.component('ibizsoftware-suit-sgrid-view', () => import('@pages/sample/ibizsoftware-suit-sgrid-view/ibizsoftware-suit-sgrid-view.vue'));
        Vue.component('ibizorder-grid-view', () => import('@pages/sample/ibizorder-grid-view/ibizorder-grid-view.vue'));
        Vue.component('ibizsample0003-grid-view', () => import('@pages/sample/ibizsample0003-grid-view/ibizsample0003-grid-view.vue'));
        Vue.component('ibizsample0003-edit-view', () => import('@pages/sample/ibizsample0003-edit-view/ibizsample0003-edit-view.vue'));
        Vue.component('ibizuniproduct-grid-view9', () => import('@pages/sample/ibizuniproduct-grid-view9/ibizuniproduct-grid-view9.vue'));
        Vue.component('ibizhardware-grid-view9', () => import('@pages/sample/ibizhardware-grid-view9/ibizhardware-grid-view9.vue'));
        Vue.component('ibizsoftware-suit-grid-view9', () => import('@pages/sample/ibizsoftware-suit-grid-view9/ibizsoftware-suit-grid-view9.vue'));
        Vue.component('ibizbookusr10-grid-view', () => import('@pages/sample/ibizbookusr10-grid-view/ibizbookusr10-grid-view.vue'));
        Vue.component('ibizbookoption-view', () => import('@pages/sample/ibizbookoption-view/ibizbookoption-view.vue'));
        Vue.component('ibizuniproduct-redirect-view', () => import('@pages/sample/ibizuniproduct-redirect-view/ibizuniproduct-redirect-view.vue'));
        Vue.component('ibizstorage-edit-view', () => import('@pages/sample/ibizstorage-edit-view/ibizstorage-edit-view.vue'));
        Vue.component('ibizsoftware-suit-edit-view', () => import('@pages/sample/ibizsoftware-suit-edit-view/ibizsoftware-suit-edit-view.vue'));
        Vue.component('ibizuniproduct-edit-view', () => import('@pages/sample/ibizuniproduct-edit-view/ibizuniproduct-edit-view.vue'));
        Vue.component('ibizuniproduct-index-pickup-view', () => import('@pages/sample/ibizuniproduct-index-pickup-view/ibizuniproduct-index-pickup-view.vue'));
        Vue.component('ibizhardware-edit-view', () => import('@pages/sample/ibizhardware-edit-view/ibizhardware-edit-view.vue'));
        Vue.component('ibizsample0021-wfdyna-edit-view', () => import('@pages/sample/ibizsample0021-wfdyna-edit-view/ibizsample0021-wfdyna-edit-view.vue'));
        Vue.component('ibizsample0021-edit-view', () => import('@pages/sample/ibizsample0021-edit-view/ibizsample0021-edit-view.vue'));
        Vue.component('ibizsample0021-addstepafterwfdyna-action-view', () => import('@pages/sample/ibizsample0021-addstepafterwfdyna-action-view/ibizsample0021-addstepafterwfdyna-action-view.vue'));
        Vue.component('ibizsample0021-addstepbeforewfdyna-action-view', () => import('@pages/sample/ibizsample0021-addstepbeforewfdyna-action-view/ibizsample0021-addstepbeforewfdyna-action-view.vue'));
        Vue.component('ibizsample0021-reassignwfdyna-action-view', () => import('@pages/sample/ibizsample0021-reassignwfdyna-action-view/ibizsample0021-reassignwfdyna-action-view.vue'));
        Vue.component('ibizsample0021-sendbackwfdyna-action-view', () => import('@pages/sample/ibizsample0021-sendbackwfdyna-action-view/ibizsample0021-sendbackwfdyna-action-view.vue'));
        Vue.component('ibizcustom-custom-edit-view', () => import('@pages/sample/ibizcustom-custom-edit-view/ibizcustom-custom-edit-view.vue'));
        Vue.component('ibiztaskteamgrid-view9', () => import('@pages/sample/ibiztaskteamgrid-view9/ibiztaskteamgrid-view9.vue'));
        Vue.component('ibizbookusr3-edit-view', () => import('@pages/sample/ibizbookusr3-edit-view/ibizbookusr3-edit-view.vue'));
        Vue.component('ibizorder-usr5-edit-view', () => import('@pages/sample/ibizorder-usr5-edit-view/ibizorder-usr5-edit-view.vue'));
        Vue.component('ibizbookoption-view-layout', () => import('@pages/sample/ibizbookoption-view-layout/ibizbookoption-view-layout.vue'));
        Vue.component('ibizcustomer-usr2-pickup-view-layout', () => import('@pages/sample/ibizcustomer-usr2-pickup-view-layout/ibizcustomer-usr2-pickup-view-layout.vue'));
        Vue.component('ibizcustomer-usr2-mpickup-view-layout', () => import('@pages/sample/ibizcustomer-usr2-mpickup-view-layout/ibizcustomer-usr2-mpickup-view-layout.vue'));
        Vue.component('ibizcustomer-pickup-view-layout', () => import('@pages/sample/ibizcustomer-pickup-view-layout/ibizcustomer-pickup-view-layout.vue'));
        Vue.component('ibizcustomer-mpickup-view-layout', () => import('@pages/sample/ibizcustomer-mpickup-view-layout/ibizcustomer-mpickup-view-layout.vue'));
        Vue.component('ibizorder-redirect-view', () => import('@pages/sample/ibizorder-redirect-view/ibizorder-redirect-view.vue'));
        Vue.component('ibizbookredirect-view', () => import('@pages/sample/ibizbookredirect-view/ibizbookredirect-view.vue'));
        Vue.component('ibizbookusr-pickup-view-plugin', () => import('@pages/sample/ibizbookusr-pickup-view-plugin/ibizbookusr-pickup-view-plugin.vue'));
        Vue.component('ibizappviewedit-view', () => import('@pages/sample/ibizappviewedit-view/ibizappviewedit-view.vue'));
        Vue.component('ibizappctrledit-view', () => import('@pages/sample/ibizappctrledit-view/ibizappctrledit-view.vue'));
        Vue.component('ibizappeditoredit-view', () => import('@pages/sample/ibizappeditoredit-view/ibizappeditoredit-view.vue'));
        Vue.component('ibizappextendeditoredit-view', () => import('@pages/sample/ibizappextendeditoredit-view/ibizappextendeditoredit-view.vue'));
        Vue.component('ibizsample0002-pickup-grid-view', () => import('@pages/sample/ibizsample0002-pickup-grid-view/ibizsample0002-pickup-grid-view.vue'));
        Vue.component('ibizcustomer-pickup-grid-view', () => import('@pages/sample/ibizcustomer-pickup-grid-view/ibizcustomer-pickup-grid-view.vue'));
        Vue.component('ibizorder-pickup-grid-view', () => import('@pages/sample/ibizorder-pickup-grid-view/ibizorder-pickup-grid-view.vue'));
        Vue.component('ibizuniproduct-pickup-grid-view', () => import('@pages/sample/ibizuniproduct-pickup-grid-view/ibizuniproduct-pickup-grid-view.vue'));
        Vue.component('ibizorder-detail-edit-view', () => import('@pages/sample/ibizorder-detail-edit-view/ibizorder-detail-edit-view.vue'));
        Vue.component('ibizorder-detail-sedit-view9', () => import('@pages/sample/ibizorder-detail-sedit-view9/ibizorder-detail-sedit-view9.vue'));
        Vue.component('ibizcustomer-pickup-tree-view', () => import('@pages/sample/ibizcustomer-pickup-tree-view/ibizcustomer-pickup-tree-view.vue'));
        Vue.component('ibizcustomer-intfpickup-grid-view', () => import('@pages/sample/ibizcustomer-intfpickup-grid-view/ibizcustomer-intfpickup-grid-view.vue'));
        Vue.component('ibizhardware-index-pickup-view', () => import('@pages/sample/ibizhardware-index-pickup-view/ibizhardware-index-pickup-view.vue'));
        Vue.component('ibizcpuedit-view', () => import('@pages/sample/ibizcpuedit-view/ibizcpuedit-view.vue'));
        Vue.component('ibizsample0003-pickup-view', () => import('@pages/sample/ibizsample0003-pickup-view/ibizsample0003-pickup-view.vue'));
        Vue.component('ibizuniproduct-index-pickup-data-view', () => import('@pages/sample/ibizuniproduct-index-pickup-data-view/ibizuniproduct-index-pickup-data-view.vue'));
        Vue.component('ibizsample0021-usr1116491232-wfdyna-start-view', () => import('@pages/sample/ibizsample0021-usr1116491232-wfdyna-start-view/ibizsample0021-usr1116491232-wfdyna-start-view.vue'));
        Vue.component('ibiztaskteamedit-view9', () => import('@pages/sample/ibiztaskteamedit-view9/ibiztaskteamedit-view9.vue'));
        Vue.component('ibizhardware-index-pickup-data-view', () => import('@pages/sample/ibizhardware-index-pickup-data-view/ibizhardware-index-pickup-data-view.vue'));
        Vue.component('ibizsample0003-pickup-grid-view', () => import('@pages/sample/ibizsample0003-pickup-grid-view/ibizsample0003-pickup-grid-view.vue'));
        Vue.component('ibizsample0018-grid-view', () => import('@pages/sample/ibizsample0018-grid-view/ibizsample0018-grid-view.vue'));
        Vue.component('ibizsample0014-grid-view', () => import('@pages/sample/ibizsample0014-grid-view/ibizsample0014-grid-view.vue'));
        Vue.component('app-panel-view', () => import('@pages/ungroup/app-panel-view/app-panel-view.vue'));
        Vue.component('app-wfstep-trace-view', () => import('@pages/ungroup/app-wfstep-trace-view/app-wfstep-trace-view.vue'));
        Vue.component('app-wfredirect-view', () => import('@pages/ungroup/app-wfredirect-view/app-wfredirect-view.vue'));
        Vue.component('app-panel-view2', () => import('@pages/ungroup/app-panel-view2/app-panel-view2.vue'));
        Vue.component('app-login-view', () => import('@pages/ungroup/app-login-view/app-login-view.vue'));
    }
};